.clmonth {
	border-collapse: collapse;
	width: 709px;
	clear: both;
	color: #333;
}

.box {
	line-height: 1.5;
	font-family: Palatino, Georgia, Times, "Times New Roman", serif;
	font-size: 11pt;
	border: 1px solid #00000f;
	background-color: #ffffdd;
	margin: 5px 5px 15px 0;
	padding: 5px;
	clear: left;
}

.clmonth caption {
	text-align: center;
	font: 110% Verdana, Geneva, Helvetica, Arial, sans-serif;
	padding-bottom: 2px;
	color: #fffff0;
	background-color: #fffff0;
	background: url(img/tableBg.gif) no-repeat left top;
}

.clmonth th {
	border: 1px solid #00000F;
	border-bottom: none;
	padding: 2px 8px 2px 8px;
	background-color: #EEEEBB;
	color: #00000F;
	font: 80% Verdana, Geneva, Helvetica, Arial, sans-serif;
	width: 84px;
}

.clmonth td {
	border: 1px solid #00000F;
	font: 120% Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #00000F;
	padding: 2px 4px 2px 4px;
	vertical-align: top;
	text-align: right;
}

.clmonth td.inactive {
	background-color: #F6F6F6;
	color: #C6C6C6;
}

.clmonth td.current {
	border: 2px solid #FFFF00;
}

.clmonth ul {
	font: 70% Verdana, Geneva, Helvetica, Arial, sans-serif;
	list-style-type: none;
	margin: 0;
	padding: 2px 2px 2px 2px;
	text-align: left;
}

.clmonth li {
	margin-bottom: 5px;
}

.clmonth li img {
	float: left;
	padding-right: 3px;
}

h1
{
    font-size: 22px;
    color:#00000f;
    margin: 0 0 5px 10px;
    padding: 0;
}

h2
{
    font-size: 18px;
    color:#00000f;
    margin: 0 0 5px 10px;
    padding: 0;
}

fieldset.explanations 
{
	margin-top: 10px;
}

fieldset.explanations ul {
	float: left;
	list-style-type: none;
	margin: 0 20px 0 10px;
	padding: 0;
}

fieldset.explanations li {
	margin-bottom: 5px;
}

fieldset.explanations li img {
	float: left;
	padding-right: 2px;
}

.tooltip {
	background-color: white;
	color: #00000F;
	font: Verdana, Geneva, Helvetica, Arial, sans-serif;
	padding: 0 5px;
	border: 1px solid black;
	width: 400px;
}
.tooltipTarget {
	background-color: yellow;
}

.box {
	border: 1px solid #00000f;
	background-color: #ffffdd;
	font-style: italic;
	font-size: 12pt;
	margin: 10px 5px 0px 5px;
	padding: 10px 5px 0px 10px;
}

.alignRight
{
    text-align: right;
    padding: 0;
    margin: 0;
}
.resultTable
{
    width: 60%;
    border: 1px solid Black;
}
.resultTable caption
{
    color: #FFFFF0;
    background-color: Black;
}
.resultTable th
{
    border: 1px solid Black;
    font-weight: bold;
}
.resultTable td
{
    border: 1px solid #AAAAAA;
}
.paramTable
{
    
}
.paramTable th
{
    text-align: right;    
}
.paramTable td
{
    text-align: left;
}
.left50
{
    margin-left: 50px;
}